@media only screen  and (max-width: 1230px) 
{
/*Home page*/
.hero_caption figure {
	/*border: 1px solid red;*/
}
.container {
	width: 100%;
}
.ebox h2 {
	font-size: 28px;
	letter-spacing: 2px;
}
.join_campaign h3 {
	font-size: 18px;	
}
.mid_links h3 {
	font-size: 22px;
	bottom: 15px;
}
.why_running_content {
	padding-left: 300px;
}
.why_running figure {
	left: 20px;	
}
.why_running article {
	padding-right: 0;
}
.why_running article h2 {
	font-size: 30px;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 26px;
}
.social_block h2 {
	font-size: 30px;
	padding-bottom: 20px;
}
}

/* #Tablet (Portrait) */

    /* Note: Design for a width of 768px */

@media only screen  and (max-width: 991px) 
{
/*Home page*/
.hero_caption figure {
	/*border: 1px solid yellow;*/
}
.home_hero {
	height: 100vh;
	max-height: 700px;
	min-height: 1px;
}
.hero_caption {
	height: 100vh;
	max-height: 700px;
	min-height: 1px;	
}
.mainnav nav ul li a {
	padding: 0 6px;	
}
.mainnav .btn {
    margin-left: 0;
}
.hero_caption figure {
	max-width: 350px;
}
.ebox h2 {
    font-size: 26px;
    letter-spacing: 1.8px;
}
.ebox [class*="col-"] {
    padding-top: 30px;
}
.featured_event figure {
	max-width: 70%;
	margin: 0 auto;
}
.join_form {
	padding: 0 15px;
}
.join_campaign h3 {
    font-size: 16px;
    letter-spacing: 1.5px;
    padding-bottom: 15px;
}
.featured_event {
    min-height: 400px;
}
.mid_links h3 {
    bottom: 12px;
    font-size: 19px;
}
.why_running article h2 {
    font-size: 28px;
    letter-spacing: 1.8px;
}
.why_running article h2:after {
	margin-top: 10px;
}
h2 {
    font-size: 28px;
}
.social_block h2 {
    font-size: 28px;
    padding-bottom: 15px;
}
.btn-group .btn-primary {
	width: 110px;	
}
.donate_box input[type="submit"] {
    min-width: 110px;
}
.inner_hero {
    height: 360px;
}
.inner_caption {
	height: 360px;
}
h1 {
	font-size: 36px;
}
.ff-stream .ff-item, .ff-stream .ff-content {
	height: 260px !important;
}
.people_power {
	padding-top: 40px;
}
.people_power [class*='col-'] {
	margin-bottom: 15px;
}
.ff-stream .ff-content {
	padding: 20px !important;
}
.ff-stream .ff-content, .ff-stream .ff-content a {
	font-size: 14px !important;
}

.mainnav nav ul li a {
    padding: 0 4px;
    letter-spacing: 0.8px;
}
.btn-sm {
    letter-spacing: 0.8px;
}
.join_form {
    padding-bottom: 20px;
}
.ebox .featured_event {
    padding: 0 !important;
}
.ebox [class*="col-"] {
    float: none;
    width: 100%;
}
}

/* #Mobile (Landscape) */

    /* Note: Design for a width of 480px */

@media only screen and (max-width: 767px) 
{
/*Home page*/
.hero_caption figure {
	/*border: 1px solid blue;*/
}
.logo {
	float: left;
}
.logo img {
	display: block;
}
.hbox:after {
	display: block;
	content: "";
	clear: both;
}
.mobile_menubtn {
    display: block;
    position: absolute;
    width: 36px;
    height: 28px;
    right: 16px;
    bottom: 16px;
    z-index: 999999;
}
/* Icon 3 */
#nav-icon3 {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 36px;
  background: #6dcff6;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  border-radius: 10px;
}
#nav-icon3.open span {
    background: #ffffff;
}
#nav-icon3 span:nth-child(1) {
    top: 0;
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 11px;
}
#nav-icon3 span:nth-child(4) {
    top: 22px;
}
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.header nav {
    background: rgba(61,106,159,0.98);
    height: 100vh;
    min-height: 250px;
    position: fixed;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform: perspective(500px) rotateX(-20deg);
    -moz-transform: perspective(500px) rotateX(-20deg);
    -webkit-transform: perspective(500px) rotateX(-20deg);
    -webkit-transition: -webkit-transform 0.4s;
    opacity: 0;
    transition: all 0.4s;
    visibility: hidden;
    left: 0;
    top: 0;
    padding-left: 0;
    padding-right: 0;
	overflow: auto;
}
.mainnav > ul {
	padding: 20px 0;
}
.menuopen .header nav {
    transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -webkit-transition: -webkit-transform 0.4s;
    transition: all 0.4s;
    opacity: 1;
    z-index: 99999;
    visibility: visible;
}
.menuopen {
    overflow: hidden;
}
.mainnav > ul {
	display: block !important;
}
.mainnav {
    display: inline-block;
    float: right;
	margin-right: 60px;
	margin-top: 14px;
}
.header {
	background: rgba(30, 51, 66, 0.5)	
}
.mainnav nav ul li {
    float: none;
    margin-right: 0;
}	
.mainnav nav ul li a {
    display: block;
    height: auto;
    padding: 10px;
}
.hero_caption figure {
    max-width: 280px;
	margin-bottom: 30px;
}
.btn-lg {
    border-radius: 10px;
    font-size: 18px;
    height: 55px;
    letter-spacing: 2px;
    line-height: 51px;
}
.home_hero {
    height: 100vh;
    max-height: 600px;
    min-height: 500px;
}
.hero_caption {
    height: 100vh;
    max-height: 600px;
    min-height: 500px;
	padding-top: 60px;
}
.join_campaign {
	padding-bottom: 20px;
}
.why_running_content {
    padding-left: 15px;
}
.why_running figure {
    display: block;
    position: static;
    width: auto;
	min-height: 1px;
}
.why_running figure img {
	display: block;
	margin: 0 auto;
}
.btn-group .btn-primary {
	float: none;
	display: inline-block;
	margin-bottom: 12px !important;
}
.donate_box {
	text-align: center;
}
.donate_box input[type="submit"] {
	display: block;
	margin: 0 auto;
	float: none;
}
.inner_caption {
	padding-top: 40px;
}
h1 {
	font-size: 34px;
}
.why_running figure img {
    height: auto;
    float: none;
}
.ff-item .ff-content, .ff-article, .ff-item .ff-content p, .ff-item .ff-content a {
    font-size: 12px !important;
}
.ff-content br {
    margin: 0 !important;
}

.mainnav nav ul {
	width: 100%;
}	
.mainnav nav ul li a {
	display: inline-block;
	padding: 10px 40px;	
	position: relative;
}
.mainnav nav ul li a.listarrow:after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	right: 10px;
	top: 22px;
	transition: 0.1s ease-in;
}
.mainnav nav ul li.menudown a.listarrow:after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.mainnav nav ul li ul {
	position: static;
	width: 100%;
}
.mainnav nav ul li ul li a {
	text-align: center;
}
.featured_event {
    min-height: 1px !important;
}

}

/* #Mobile (Portrait) */

    /* Note: Design for a width of 320px */

@media only screen and (min-width: 320px) and (max-width: 479px) 
{
/*Home page*/
.hero_caption figure {
	/*border: 1px solid green;*/
}
.header {
	padding: 10px 0;
}
.hero_caption figure {
    margin-bottom: 20px;
    max-width: 260px;
}
.ebox h2 {
    font-size: 24px;
    letter-spacing: 1.8px;
}
.featured_event {
    min-height: 300px;
}
.join_campaign h3 {
    font-size: 16px;
    letter-spacing: 1px;
    padding-bottom: 15px;
}
.mid_links h3 {
    bottom: 10px;
    font-size: 18px;
}
.why_running article h2 {
    font-size: 26px;
    letter-spacing: 1.8px;
}
.why_running article img {
	max-width: 100%;
}
h2 {
    font-size: 26px;
}
.people_power p {
    padding: 0;
}
.social_block h2 {
    font-size: 26px;
    padding-bottom: 12px;
}
.footer_links ul li a {
	font-size: 14px;
}
.footer address {
	font-size: 14px;
}
.site_by {
    padding: 5px 10px;
}
.site_by p {
	font-size: 11px;
	line-height: normal;
}
.footer {
    padding: 30px 0 20px;
}
h2 {
	letter-spacing: 1.8px;
}
h3 {
    font-size: 24px;
    letter-spacing: 1.6px;
}
h4 {
    font-size: 22px;
    letter-spacing: 1.6px;
}
h5 {
    font-size: 20px;
    letter-spacing: 1.2px;
}
h6 {
    font-size: 16px;
    letter-spacing: 1px;
}
.ff-stream .ff-item, .ff-stream .ff-content {
    height: 220px !important;
}

.mainnav nav ul li a {
    padding: 8px 40px;
}
.mainnav nav ul li a.listarrow:after {
	top: 20px;
}

}